home_jsp.list.profile=Profile
home_jsp.list.registration=Registration
home_jsp.list.user_list=User list
home_jsp.list.orders=My orders
home_jsp.list.logout=Logout
home_jsp.list.login=Sign in
home_jsp.list.create_order=Create order
home_jsp.list.order_list=Order list
home_jsp.logged_as=You are logged in as
home_jsp.language=Language
login_jsp.form.email=Login
login_jsp.form.password=Password
requests_jsp.list.address=address not specified
requests_jsp.list.not_assigned=not assigned
requests_jsp.form.pay=pay for the order 
requests_jsp.btn.reset=reset 
requests_jsp.cargo_depth=Depth(cm)
requests_jsp.cargo_height=Height(cm)
requests_jsp.cargo_width=Width(cm)
requests_jsp.cargo_weight=Weight(kg)
requests_jsp.cargo_type=Type of cargo
requests_jsp.date_of_creation=Date of creation
requests_jsp.date_of_payment=Date of payment
requests_jsp.table.head.departure=Departure
requests_jsp.table.head.receiving=Receiving
requests_jsp.table.head.address=Address
requests_jsp.table.head.status=Status
requests_jsp.table.head.from_the_city=From the city
requests_jsp.table.head.to_the_city=To the city
requests_jsp.table.head.cost=Cost
requests_jsp.table.head.user=User
requests_jsp.no_orders=You have no orders, you can leave a request here
order_list_jsp.button.submit=change
order_jsp.form.depth=Depth(cm)
order_jsp.form.width=Width(cm)
order_jsp.form.height=Height(cm)
order_jsp.form.weight=Weight(kg)
order_jsp.form.cargoType=type of cargo
order_jsp.form.cargo_title=Cargo characteristics
order_jsp.form.city_to=recipient city
order_jsp.form.city_from=city of dispatch
order_jsp.form.address=address
order_jsp.form.tariff=tariff
order_jsp.form.calc_cost=Calculate the cost
order_jsp.form.send_req=Send request
registation_jsp.form_name=Name
registation_jsp.form_email=Email
registation_jsp.form_phome=Phone
registation_jsp.form_password=Password
registation_jsp.form_confirm=Confirm
registation_jsp.status.1100=This mail is already in use
registation_jsp.status.1101=Fill in all the fields
orderComplete_jsp.main_thank=Thank you for your purchase
orderComplete_jsp.main_back=Go back to main page
ThanksForOrder_jsp.thanks=Thanks for your order
ThanksForOrder_jsp.resp_soon=Expect a response soon
user_jsp.user.first_name=First name
user_jsp.user.last_name=Last name
user_jsp.user.email=Email
user_jsp.user.phone=Phone
user_jsp.user.role=Role
user_jsp.user.password=Password
order_list_jsp.btn.back=Home page